BODY
{
	font-family: verdana,arial,helvetica;
        #background: #d03b96 url("images/simple_gradient.png") repeat-x;
        background: #3995d0 url("images/blue.png") repeat-x;
	color:#000000;
	margin:0px;
	line-height:1.5em;
	font-size:80%;
}

img { border:0; padding: 0px;}

.footer 
{
	color:#ffffff;
        font-size:80%;
}

.btn {
   color:#000000;
        font-family: verdana,arial,helvetica;
   background-color:#f3f3f3;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;}


.post
{
   color: #000000;
   border: 1px solid #cccccc;
   border-collapse:collapse;
   padding: 0px;         
   margin: 0px;
   width:100%;
   font-size:80%;
}

.BlogItemTitle
{
	background:#C7D8FA;
	border-collapse: collapse;
	padding:0px;
}

.BlogPostFooter
{
        background:#eeeeee;
        border-collapse: collapse;
        padding:0px;
	text-align: right;
}

.date-header
{
	color:#5A7EDC;
}

a.titlelink, a.titlelink:hover, a.titlelink:visited {
        color : #000000;
        text-decoration : none;
        font-weight : bold;
}

a.titlelink:hover {
        color : #FFA600;
        text-decoration : underline;
        font-weight : bold;
}

.somethingelse
{
        line-height:1.5em;
        margin-top:0.5em; margin-bottom:1.0em;
        font-size: 80%;
}

TD
{
	vertical-align: bottom;
}

H1
{
   font-family: verdana,arial,helvetica;
        font-size:105%;
        margin:0;
	color: #ffffff;
}  
        
H2
{
        font-size:125%;
        margin-top:1em;
}

      
H3
{
        font-size:115%;
        margin-top:0;
        margin-bottom:1em;
}
        
H4, H5, H6
{
        font-size:100%;
        margin-bottom:0px;
}   
 
HR
{
        color:#CCCCCC;
        height:1px;
}

	

#.P {
#   FONT: 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
#   color: #ffffff;
#}

.bt {
 border: 1px solid #cccccc;
 padding: 0px;
 margin: 0px;
}

.bestpractices {            
 border: 1px solid #cccccc;
 background: #FED811;
 padding: 0px;
 margin: 0px; 
}


.forms {
        line-height:1.5em;
        margin-top:0.5em; margin-bottom:1.0em;
        font-size: 80%;
}

.links {
        line-height:1.5em;
        margin-top:0.5em; margin-bottom:1.0em;
        font-size: 80%;
}


.listing {
	padding: 2px;
	spacing: 2px;
        line-height:1.5em;
        margin-top:0.5em; margin-bottom:1.0em;
        font-size: 80%;   
}

.login {
     #   line-height:1.5em;
     #   margin-top:0.5em; margin-bottom:1.0em;
     font-size: 70%;
	vertical-align: top;
}

.menubar {
     padding-left: 5px;
     font-size: 75%;
     vertical-align: bottom;
}


a.aml, a.aml:visited 
{ color: #ffffff; text-decoration: none; }

a.aml:hover { 
color: FFA600; 
text-decoration: underline;
}

.wbt {            
 border: 1px solid #cccccc;
 padding: 0px;
 margin: 0px; 
 background: #ffffff;
}

.sbt {   
 border: 0px;
 padding: 0px;         
 margin: 0px;
 background: #00309C;
 color: #e5e5e5; 
}            


.sbt a, .sbt a:visited {
        color : #ffffff;
        text-decoration : none;
        font-weight : bold;             
}

.sbt a:hover {
        color : #FFA600;
	text-decoration: underline;
	font-weight: bold;
}


.frontpage {     

#        border-left: 0px solid #cccccc;
	padding-left:5px;
        padding-top: 5px;
	vertical-align: top;
	padding-right: 5px;  
        line-height:1.5em;
        font-size: 70%;
}

#.articlepage {      
#        padding: 5px;        
#        line-height:1.5em;  
#        font-size: 80%;
#}


.articlepage P {    
        line-height:1.5em;  
        font-size: 95%;
}              

.vladfirebox {   
        line-height:1.5em;
	color: #f9f9f9;
        background:#555555;
        border-top: 1px solid #5A7EDC;
        border-bottom: 1px solid #5A7EDC;
        border-collapse:collapse;
        width:100%;
	font-size:70%;
}

.wlogin {         
        line-height:1.5em;
	font-size: 70%;
}

TD.sbsshowside {
	vertical-align: top;
        line-height:1.5em; 
        font-size: 70%;
}

.articlepage {         
        padding: 5px;
        line-height:1.5em;   
        font-size: 70%;     
}               

.rlogin {
        text-align: right;
        line-height:1.5em;
	font-size: 70%;
}

#P
#{
#        line-height:1.5em;
#        margin-top:0.5em; margin-bottom:1.0em;
#        font-size: 80%;
#}

.post-header
{
	margin: 10px 0;
	border-left: 4px solid #f93;
	padding: 0 0 0 5px;
	color: #f93;
	font-size: 18px;
	font-weight: bold;
}

.titlebox {     
	line-height:1.5em;
	background:#C7D8FA;
	border-top: 1px solid #5A7EDC;
	border-bottom: 1px solid #5A7EDC;
	border-collapse:collapse;
	width:100%;
}  

.textbox { 
	font-size: 11px;
}

input { font-size: 11px;} 

.datebox {
        border: 1px solid #cccccc;
        border-collapse:collapse;
        width:100%;
font-size: 12px;                        
font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
color: #ffffff;
background: #92B5E7;
text-align: center;
font-weight: bold;
}

.signupbox {        
        border: 1px solid #cccccc;
        border-collapse:collapse;
        width:100%;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
color: #ffffff;  
background: #ff9933;
text-align: center;
font-weight: bold;
}

.article-title {
     font-size: 80%;
        font-weight: bold;
}                      

.sideline {  
        border-left: 2px dotted #e5e5e5;
        padding: 5px;
        line-height:1.5em;
        font-size: 70%;
}      

.videocontainer {
        vertical-align: top;
}

.endline {  
	border: 1px solid #f9f9f9;
        padding: 5px;
        background: #FFFFFF;
        line-height:1.5em;
        font-size: 70%;
	vertical-align: top;
}      


.navigation {   
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
	color: #ffffff;
	text-align: center; 
	background: #666666;
	width=128;
	vertical-align:middle;
}        

.vnavigation {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
	color: #ffffff;
	text-align: center;
	background: #5A7EDC;         
	width=128;                  
	vertical-align:middle;
}

.vladfooter {
	color: #ffffff;
	background: #00309C;
        line-height:1.5em;
        font-size: 70%;
}

.comment-table {
        line-height:1.5em;
        font-size: 70%;
}


.comment-author {
	background: #efefef;
        line-height:1.5em;
        font-size: 70%;
}

## new

.archivelist {
        list-style-image: url(images/a.gif);
}

.archivelist li {
	line-height:1.5em;
        list-style-image: url(images/a.gif);
}

blockquote { background: #ECF2FB; border: 1px solid #ECF899; 
 margin: 0 20px; padding: 0 
20px; }


.content {
vertical-align:top;
}


.mainbox {
        border-left: 1px solid #B7CBE3;
        border-right: 1px solid #B7CBE3;
        padding-right: 5px;
        padding-left: 5px;
        background-color: #ECF2FB;
}                 


.bigboxbottom {
        background: transparent url(/images/bigtableheader.gif) no-repeat;
        height: 6px;
}

.bigboxtop {
        background: transparent url(/images/bigtablefooter.gif) no-repeat;
        height: 6px;
}               

.bigbox {         
        border-left: 1px solid #B7CBE3;
        border-right: 1px solid #B7CBE3;
        padding-right: 5px;
        padding-left: 5px;
        background-color: #ECF2FB;
}


.sideboxbottom {           
        background: transparent url(/images/sidetableheader.gif) no-repeat;
        height: 6px;
}

.sideboxtop {
        background: transparent url(/images/sidetablefooter.gif) no-repeat;
        height: 6px;
}

.sidebox {
        border-left: 1px solid #B7CBE3;
        border-right: 1px solid #B7CBE3;
        padding-right: 5px;
        padding-left: 5px;
        background-color: #ECF2FB;
}


.pagetitle {
font-size: 18px;
font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
line-height: 140%;
color: #666666;
}            

ul.categories { list-style: none; margin: 0; padding: 0; }
ul.categories li { display: inline; }
ul.categories li:after { content: ","; } 
ul.categories li:last-child:after { content: ""; }


.asidebox .ts { background: url("img/sidebox_ts.gif") repeat-x; }
.asidebox .rs { background: url("img/sidebox_rs.gif") repeat-y; }
.asidebox .bs { background: url("img/sidebox_bs.gif") repeat-x; }
.asidebox .ls { background: url("img/sidebox_ls.gif") repeat-y; }
.asidebox { background: #7ac700; }




.adbox {   
        line-height:1.5em;
	padding: 5px;
        background: #eaf5f8;
        width:100%;
}


.subadbox {           
        line-height:1.5em;
	padding: 2px;
        background: #ffffff;
	color: #505050;
        border: 1px solid #bed6e0;
        width:100%;           
}

table.padded { font-size: 10px; margin: 20px 0 0 0; }
td.padded { font-size: 10px; padding: 15px 20px 15px 20px;   }

.bright p.hilite { color: #ff7e00; }
p.hilite, .bright p.hilite { font-weight: bold; font-size: 13px; padding: 0; margin: 0 0 4px 0; }

.formtable small { font-size: 10px; color: 000; }

input.text, input.password, select { border: 1px solid #a0bcd4; background: #e7e7e7; width: 100%; padding: 2px 5px 2px 5px; font-size: 12px; }

.surveytext { border: 1px solid #a0bcd4; background: #e7e7e7; width: 100%; padding: 2px 5px 2px 5px; font-size: 12px; }


.left_form { font-weight: bold; font-size: 12px; width: 110px; vertical-align: top; padding-right: 10px; }
.left_form small { color: #999; font-size: 10px; display: block; clear: both; }
.formtable td { padding-bottom: 10px; }
.formtable small { font-size: 10px; color: #999; }
p.signupform { font-size: 11px; padding: 0; margin: 0; }

input.text, input.password, select { border: 1px solid #a0bcd4; background: #e7e7e7; width: 100%; padding: 2px 5px 2px 5px; font-size: 12px; }
